/*
 * Enter any custom CSS here.
 * This file will not be overwritten by theme updates.
*/
/* HOMEPAGE ONLY: product cards */
section#products img.aspect-product-card-image,
section#products img.aspect-group-card-image {
    aspect-ratio: 1366 / 549 !important;
    object-fit: cover;
}

/* EVERYWHERE ELSE: reset */
section.component:not(#products) img.aspect-product-card-image,
section.component:not(#products) img.aspect-group-card-image {
    aspect-ratio: auto !important;
}


/* Product page: show full uncropped product images */
section[data-component-id="product-page"] img.aspect-product-card-image,
section[data-component-id="product-page"] img.object-product-image {
    object-fit: contain !important;
    width: 100% !important;
    height: auto !important;
}
section[data-component-id="product-page"] img.aspect-product-card-image,
section[data-component-id="product-page"] img.object-product-image {
    object-fit: contain !important;
    object-position: center center !important;
}